import React, { Component } from 'react'
import { Button } from 'antd'

export default class index extends Component {
    render() {
        return (
            <div>
                <Button onClick={() => window.openContentWindow({
                    title: '房屋表单',
                    path: 'business/house/info/form',
                })}>打开表单</Button>
            </div>
        )
    }
}
